{
    "tlPlacetypes": [
        "Spr\u00e1vn\u00ed",
        "Historick\u00fd",
        "oblast",
        "Ulice",
        "Budova",
        "Hory",
        "Les",
        "Vodn\u00ed plocha",
        "Island"
    ]
}